input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-transition-delay: 111111s;
    -webkit-transition: color 11111s ease-out, background-color 111111s ease-out;
}

a:active {
    background-color: transparent; /* 或者设置为与你的背景颜色相同 */
}
a:hover {
    /* 鼠标悬停时的样式 */
    background-color: transparent;
}
.btn-invalid{
    background: var(--mobile-font-color)!important;
    color: #fff!important;
    border:solid 1px var(--mobile-font-color)!important;
}
.btn-style{
    display: block;
    width: 95%;
    margin: auto;
    height: 45px;
    line-height: 45px;
    background:#19bb8c;
    text-align: center;
    border-radius: 20px;
    color: #FFF;
    border:solid 1px #19bb8c;
}

.data-empty{
    width: 100%;
    position: absolute;
}
.data-empty p{
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: var(--mobile-font-color);
    font-size: 12px;
}
.data-empty p i{
    color: var(--mobile-font-color);
    font-size: 30px;
}
.data-empty p:first-child{
    margin-top:60px;
}
.data-empty p:last-child{
    margin-bottom:30px;
}

.empty-data{
    padding: 50px;
}
.empty-data p{
    width: 100%;
    display: flex;
    justify-content: center;
}
.empty-data p img{
    width: 50%;
}
.empty-data p:nth-child(2){
    color: #5c5d5e;
    font-size: 15px;
    margin-top: 15px;
}
